/*
    Created on : 2018-02-01, 13:53:47
    Author     : Alexandre Perron
*/

html {
	font-family: 'Open Sans', sans-serif;
}

b, li, p, span {
	font-size: .9rem;
}

p {
	text-align: justify;
}

p, span {
	font-weight: 400;
}

b {
	font-weight: 600;
}

ul {
	list-style: disc;
	padding-left: 1rem;
	padding-top: 1rem;
}

td {
	font-size: 0;
}

table {
	display: inline-block;
	border-collapse: collapse;
	border-spacing: 0;
}

header {
	color: #002c52;
}

header p {
	display: inline-block;
}

header .emails {
	position: relative;
}

header .emails p {
}

#wrap-logo {
	display: inline-block;
	width: 16rem;
}

#wrap-logo img {
	width: 100%;
	height: auto;
}


#slideshow {
	height: 20rem;
}

#slideshow .elem {
	height: 100%;
	background-position: center center;
	background-size: cover;
}

#content {
	background-color: #eeeeee;
	background-image: url(../img/bg-blue.gif);
	background-position: right;
	background-size: 50% 100%;
}

#content .blueBold {
	text-align: left;
	font-weight: 600;
	color: #326a9f;
}

#contact {
	padding-top: 1rem;
	padding-bottom: 2rem;
	text-align: left;
	color: #002c52;
}

#contact p {
	text-align: left;
}

#contact .dplu5-col {
	padding-top: 1rem;
}

#content .dplu5-col:nth-of-type(1) {
	color: rgba(0,0,0,.6);
}

#content .dplu5-col:nth-of-type(1) img {
	opacity: .6;
}

#content .dplu5-col:nth-of-type(2) {
	color: #fff;
}

#content .dplu5-col.c-white:nth-of-type(1) {
	color: #fff;
}

#content .bg-blue {
	background-color: #32639d;
}

footer {
	padding-top: .75rem;
	padding-bottom: .75rem;
	background-color: #b8b9bb;
}

footer a,
footer span,
footer p {
	display: inline-block;
	text-transform: uppercase;
	line-height: 20px;
	font-size: 14px;
	color: rgba(0,0,0,.6);
}

footer img {
	opacity: .6;
}

footer td {
	vertical-align: middle;
	padding: 0;
}

footer table td:last-of-type {
	padding-left: .25rem;
}

#logo-jurifisc {
	margin-top: 1rem;
	width: 12.5rem;
	height: auto;
}

.dplu5-b2-visible.bg-blue {
	width: 100%;
	color: #fff;
}

.c-white {
	color: #fff;
}

@media screen and (max-width:991px) {
	#content {
		background-image: none;
	}

	footer span,
	footer p {
		text-transform: uppercase;
		font-size: 12px;
	}
}

@media screen and (max-width:767px) {
	b, li, p, span {
		font-size: 1rem;
	}

	header .emails {
		height: auto;
	}

	header .emails p {
		position: relative;
		bottom:0;
		right: 0;
	}

	#wrap-logo .title {
		letter-spacing: initial;
	}
}

@media screen and (max-width:767px) {
	#contact .dplu5-col {
		text-align: center;
	}

	#contact p {
		display: inline-block;
		min-width: 21rem;
	}
}